{
  "name": "Basic Server",
  "version": "1.0.0",
  "description": "this is the project on how to create standard server using Node",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Raphael Antonio",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.2",
    "nodemon": "^2.0.15"
  }
}
